.jspDrag
{
	background: #FE670E !important;
}
.buttonsBox{
	text-align: center;
	box-sizing: border-box;
	float: left;
	margin: 0 0% 0 0;
	width: 100%;
	padding: 5px 0 10px;
}
.buttonsBox a{
		padding:16px 28px;
		background: #ffffff; /* Old browsers */
		background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
		border-radius:6px;
		-webkit-border-radius:6px;
		-moz-border-radius:6px;
		border:1px solid #dbdbdb;
		color:#13f300;
		font-weight:600;
		font-size:18px;
		font-size:1.8rem;
		vertical-align:middle;
		display:inline-block;

}
.buttonsBox a img{
	margin-right:12px;
	vertical-align:middle;
}
.buttonsBox a.button2{
	padding: 9px 28px;
	background: #ffd700; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffd700 0%, #ffbb00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd700), color-stop(100%,#ffbb00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffd700 0%,#ffbb00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffd700 0%,#ffbb00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffd700 0%,#ffbb00 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffd700 0%,#ffbb00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd700', endColorstr='#ffbb00',GradientType=0 ); /* IE6-9 */
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border:1px solid #ffbb00;
	color:#000;
	font-weight:800;
	font-size:18px;
	font-size:1.8rem;
	vertical-align:middle;
	text-transform:uppercase;
	text-align:center;
	display:inline-block;
}


.buttonsBox .button2 span {
	font-size:12px;
	font-size:1.2rem;
	font-weight:600;
	text-transform:none;
}
/* contact form */
.cf-btn{
	padding: 10px 0;
}
.cf-btn-wrp{
	float: left;
	margin-right: 5px;
	
}
.cf-btn a.button{
	
	padding:8px 28px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border:1px solid #dbdbdb;
	color:#13f300;
	font-weight:600;
	font-size:18px;
	font-size:1.8rem;
	vertical-align:middle;
	display:inline-block;
}
.cf-btn  a.button:hover{
	
	background: #ffd700; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffd700 0%, #ffbb00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd700), color-stop(100%,#ffbb00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffd700 0%,#ffbb00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffd700 0%,#ffbb00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffd700 0%,#ffbb00 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffd700 0%,#ffbb00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd700', endColorstr='#ffbb00',GradientType=0 ); /* IE6-9 */
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border:1px solid #ffbb00;

}
.cf-btn h6{
	font-size: 14px;
	padding: 4px 0;
	margin: 0;
}
.cf-btn p{
	font-size: 14px;
	margin: 0;
	padding:  0 0 5px 0;
}
label.error{
	color: red;
	padding: 6px;
}

/* brands listing */
#tyre_brands_wrp{
	
}
#tyre_brands_wrp .brnds_wrp{
	
}
#tyre_brands_wrp .brnd_wrp{
	margin: 0 0 10px 0;
}
#tyre_brands_wrp .brnd_wrp .img_wrp{
	min-height: 100px;
}
#tyre_brands_wrp .brnd_wrp img{
	display: block;
	width: 100%;
	height: auto;
}
#tyre_brands_wrp .brnd_wrp .label_wrp {
	border-bottom: 2px solid #13f300;
	padding: 6px 0;
}
#tyre_brands_wrp .brnd_wrp .label_wrp a{
	display: block;	
	text-align: center;
	font : bold 18px/1.32em sans-serif;
	
}
.smallPad2{
	margin-bottom:40px;
	padding-bottom:40px;
	border-bottom:1px solid #FE670E;
	position:relative;
}

/* forms on home page using tabs */
#frm-tabs-1{
	margin: 0;
	padding: 0px 0 0;
	position:relative;
	background:  rgba(255, 255, 255, 0.7);
	background:#eee;
}
#frm-tabs-1 li{
	position:absolute;
	left:100%;
	top:0;
	text-align: center;
	overflow:hidden;
}

#frm-tabs-1 li:nth-child(2) {
	top:63px;
	border-radius:0 0 5px 0;
	-webkit-border-radius:0 0 5px 0;
	-moz-border-radius:0 0 5px 0;
}
#frm-tabs-1 li a {
	width: 60px;
	text-align:center;
	background:#fe670e !important;
	font-size:  16px;
	font-weight: 700;
	border:0 none !important;
	color:#fff;
	padding:10px 0px;
	letter-spacing:1px;
}

#frm-tabs-1 li a span {
	font-size:8px;
	display:block;
	line-height:normal;
}

#frm-tabs-1 li:nth-child(2) a {
	border-radius:0 0 5px 0;
	-webkit-border-radius:0 0 5px 0;
	-moz-border-radius:0 0 5px 0;
}
#frm-tabs-1 li.active a{
	color: #fe670e;
	background:rgba(255, 255, 255, 0.7) !important;
	background:#eee !important;
}
#frm-tabs-1 > li:first-child a {
}  
#frm-tab-content-1{
	padding: 0;
}



@media screen and (max-width: 767px) {
	input, select {
		-webkit-appearance: none !important;
	}
	
	#frm-tabs-1 li {
		position:relative;
		left:auto !important;
		right:auto !important;
		top:auto !important;
		bottom:auto !important;
		width:50%;
		border-radius: 0 !important;
		-webkit-border-radius: 0 !important;
		-moz-border-radius: 0 !important;
	}
	
	#frm-tabs-1 li a{
		width:100%;
		border-radius: 0 !important;
		-webkit-border-radius: 0 !important;
		-moz-border-radius: 0 !important;
	}
}




#srch-frm.frontForm select,#srch-frm-1.frontForm select {
	margin:0;
	border-color:#dbdbdb;
	height:40px;
	line-height:40px;
	border-bottom:0 none;
	border-radius:3px 3px 0 0;
}

#srch-frm.frontForm .select-block i, #srch-frm-1.frontForm .select-block i {
	height:38px;
	line-height:34px;
}

#srch-frm.frontForm .row:last-child select, #srch-frm-1.frontForm .select-block i {
	margin-bottom:15px;
	border-bottom:1px solid #dbdbdb;
	border-radius:0px 0px 3px 3px;
}

.kopa-search-form-widget #form-1 .widget-content, .kopa-search-form-widget #form-2 .widget-content {
	background:#eee;
}

.bc-filter-area {
	background:#f3f3f3;
	padding-top:15px;
}

/* for product listings */
#product-list-wrp{
	background-color: #f3f3f3;
	padding: 0 20px;
}
#product-list{
	padding: 15px 0;
}
#product-list article.product{
	background-color: #ffffff;
	margin: 0 0 10px;
	padding: 20px;
	border: 1px solid #cccccc;
}
#product-list article.product .entry-thumb .brnd_logo{
	padding: 0 60px 10px;
	margin: 0;
	text-align:center;
}
#product-list article.product .entry-thumb .prdct_img{
	padding: 0 20px;
	margin: 0;
	text-align:center;
}

#product-list article.product .entry-content .entry-excerpt{
	padding: 0 0 10px;
}
#product-list article.product .calltext h4{
	font-size: 24px;
	font-weight: 600;
	color: #333;
	margin: 0
}
#product-list article.product .callnumber{
	margin: 0 0 0px 0;
}
#product-list article.product .callnumber h3{
	font-size: 38px;
	font-weight: 800;
	color: #FE670E;
	letter-spacing: -2px;
	padding:0px;
	line-height: 30px;	
	margin:0;
}



.wheelSelect-vehicle {
	text-align:center;
}

.wheelSelect-vehicle img {
	margin-bottom:15px;
}

.wheelSelect-vehicle h5 {
	margin: 0 0 0 0;
}

.wheelSelect-vehicle p {
	font-size:16px;
	padding:10px 0;
}

.longArrow {
	position:absolute;
	left:180px;
	top:-20px;
}


/* Wheel selector form */
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background:#fff !important;
	border: 1px solid #b7b7b7 !important;
	border-radius:3px !important;
	-webkit-border-radius:3px !important;
	-moz-border-radius:3px !important;
}

.ui-selectmenu-button span.ui-selectmenu-text {
	height: 50px !important;
	line-height: 50px !important;
	  padding: 0 30px 0 10px !important;
	font-weight: 300 !important;
	font-size:14px !important;
	font-family: "Source Sans Pro", sans-serif;
	letter-spacing:normal !important;
}

.ui-menu .ui-menu-item {
	font-weight: 300 !important;
	font-size:14px !important;
	font-family: "Source Sans Pro", sans-serif;
}

.ui-widget-content .ui-state-focus {
	background:#eee !important;
	border:#eee !important;
	margin:0 !important;
}


@media screen and (min-width: 979px) {
	#product-list article.product .entry-thumb .prdct_img{
		padding: 0 80px;
	}	
	#product-list article.product .entry-content .entry-excerpt{
		min-height: 60px;	
	}
}

#tyrpr-srt{
	padding: 4px 10px;
}

.breadcrumb{
	padding-left: 20px;
}
.breadcrumb span {
   color: #787878;
}

.breadcrumb > span:last-child span {
	color:#FE670E;
}

.simpleView {
	height:32px;
	width:32px;
	text-align:center;
	line-height:32px;
	border:1px solid #b7b7b7;
	cursor:pointer;
	background:#fff;
	color:#787878;
	display:block;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	margin-right:8px;
	float:left;
}

.svBox {
	display:block;
}

.svBox > span {
	padding:6px 0;
	float:left;
}

.simpleView.active {
	color:#666;
	background:#fff;
	border:1px solid #aaa;
}

.simpleView:hover {
	color:#454545;
	background:#fff;
	border:1px solid #999;
}


.entry-item.svActive .entry-thumb .prdct_img, .entry-item.svActive .entry-excerpt, .entry-item.svActive .entryBottomBits .entryLeft, .entry-item.svActive .meta-box {
	display:none;
}

.entry-item.svActive .entry-content-detail header, .entry-item.svActive .entry-content-detail footer {
	width:50%;
	float:left;
	margin:0 !important;
}

.entry-item.svActive .entry-content-detail footer {
	padding:10px 0;
}

.entry-item.svActive .entry-thumb {
	width:165px !important;
}

.entry-item.svActive .brnd_logo {
	padding:0 !important;
}

.entry-item.svActive .entryBottomBits {
	padding:0;
	margin:0;
	border:0 none;
	float:right;
}

.entry-item.svActive .entryBottomBits .entryRight {
	width:auto;
}

#product-list article.entry-item.svActive .calltext h4 {
	font-size: 14px;
	font-weight: 600;
	line-height:16px;
	color: #333;
	margin: 0
}

#product-list article.entry-item.svActive .callnumber h3 {
	font-size: 21px;
	font-weight: 800;
	color: #FE670E;
	letter-spacing: -1px;
	padding:0px;
	line-height: 21px;	
	margin:0;
}

#product-list article.entry-item.svActive .callnumber h3 i {
	margin-right:6px;
}

.entry-item.svActive .productEntryBtn {
    padding: 8px 15px;
    background: #FE670E;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    display: inline-block;
    text-align: right;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    vertical-align: top;
    line-height: 21px;
}

.entry-item.svActive .productEntryBtn i {
    margin-right: 8px;
    font-size: 21px;
}


@media screen and (max-width: 767px) {
	.entry-item.svActive .entry-thumb {
		width: 65px !important;
		margin-bottom:0 !important;
	}
	
	.entry-item.svActive .entry-content-detail header, .entry-item.svActive .entry-content-detail footer {
		width:100%;
	}
	
	.entry-item.svActive .entryBottomBits a {
		color:#FE670E;
	}
	
	
	#product-list article.product .callnumber h3 {
		font-size: 30px;
		font-weight: 800;
		color: #FE670E;
		letter-spacing: -2px;
		padding: 0px;
		line-height: 27px;
		margin: 0;
	}
}


#srt-wrp{
	padding-right: 20px;
}
#sort-ip{
	box-shadow: none;
	border: 1px solid #b7b7b7;
	border-radius: 3px;
	outline: 0;
	background: #fff;
	padding: 5px 5px;	
	font-weight: 300;
	color: #343434;	
}
span.noprice{
	font-family: sans-serif;
	font-weight: normal;
	font-size: 15px;
	line-height: 1.2em;
	color: #666666;
	letter-spacing: normal;
	
}

/* subcategory name and description  */

#sbctdwrp{
	padding-top: 25px;	
}
#sbctdwrp  .widget{
	margin-bottom: 0;
}
#sbctdwrp .widget header{
	padding: 20px 0;
	margin-bottom: 0;
}
#sbctdwrp .widget p{
	padding: 0 5px;
}

/* wheel selector wheel brands carousel */
#brand-carousel{
	padding: 0 50px;
}
#brand-carousel .entry-thumb{
	padding: 4px;
	background-color: #000000 !important;
	border-radius: 2px;
}


































